/// <reference types="vite/client" />

interface ImportMetaEnv {
  readonly VITE_AWS_S3_ACCESS_KEY_ID: string
  readonly VITE_AWS_S3_SECRET_ACCESS_KEY: string
  readonly VITE_AWS_S3_REGION: string
  readonly VITE_DOCS_LIST_BUCKET: string
  readonly VITE_DOCS_MEDIA_BUCKET: string
  // more env variables...
}

interface ImportMeta {
  readonly env: ImportMetaEnv
}